if [ -x /usr/bin/install-info ] ; then
  chroot . /usr/bin/install-info --info-dir=/usr/info /usr/info/cln.info.gz 2>/dev/null
fi

( cd usr/lib ; rm -rf libcln.so )
( cd usr/lib ; ln -sf libcln.so.6.0.4 libcln.so )
( cd usr/lib ; rm -rf libcln.so.6 )
( cd usr/lib ; ln -sf libcln.so.6.0.4 libcln.so.6 )
